<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <!-- <base href="http://snap.stanford.edu/mlg2013/" target="_blank"> -->
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Wikipedia, a Social Pedia: Research Challenges and Opportunities - ICWSM 2015 Workshop</title>

        <link href="styles/reset-fonts-grids.css" rel="stylesheet" type="text/css" />
        <link href="styles/styles.css" rel="stylesheet" type="text/css" />
    </head>

    <body>
        <div id="doc">
            <div id="hd">
                <div id="header">
                    <div style="font-size:30px; font-weight:bold;">&nbsp;Wikipedia, a Social Pedia: Research Challenges and Opportunities</div>
                    <div style="font-size:30px; font-weight:bold; color:#c0c0c0">&nbsp;Workshop at ICWSM 2015</div>
                </div>
            </div>

            <div id="left-column">
                <ul class="menu">
                    <li><a href="index.html">Home</a></li>
                    <li><a href="cfp.html">Call for Papers</a></li>
                    <li><a class="on" href="accepted.html">Accepted Papers</a></li>
                    <li><a href="invited.html">Invited Speakers</a></li>
                    <li><a href="schedule.html">Schedule</a></li>
                    <li><a href="organization.html">Organization</a></li>
                </ul>
            </div>

            <div id="right-column">
                <br />
                <div style="color:#99abff; font-size:28px; font-weight:bold;">Accepted Papers</div><br />

                <div style="font-size:20px; font-weight:bold;">PDF versions of the papers can be found in the <a href="http://www.aaai.org/Library/Workshops/ws15-19.php">AAAI Digital Library</a></div>

                <br />
                <b>Stefano Faralli, Giovanni Stilo and Paola Velardi</b><br />
                <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                    What Women Like: a Gendered Analysis of Twitter Users’ Interests based on a Twixonomy
                </blockquote>
                <br />
                <b>Ramakrishna Bairi, Mark Carman and Ganesh Ramakrishnan</b><br />
                <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                    On the Evolution of Wikipedia: Dynamics of Categories and Articles
                </blockquote>
                <br />
                <b>Misha Teplitskiy, Grace Lu and Eamon Duede</b><br />
                <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                    The Transmission of Scientific Knowledge to Wikipedia
                </blockquote>
                <br />
                <b>Daniel Moyer, Thayne Keegan Dye, Samuel L. Carson, Richard T. Carson and David Goldbaum</b><br />
                <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                    Determining the Influence of Reddit Posts on Wikipedia Pageviews
                </blockquote>
                <br />
                <b>Sven Heimbuch and Daniel Bodemer</b><br />
                <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                    Let's Talk about Talks: Supporting Knowledge Exchange Processes on Wiki Discussion Pages
                </blockquote>
                <br />
                <b>Eduard Aibar</b><br />
                <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                    Wikipedia, Academia, and Science
                </blockquote>
                <br />
                <b>Oliver Ferschke, Diyi Yang and Carolyn Rose</b><br />
                <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                    A Lightly Supervised Approach to Role Identification in Wikipedia Talk Page Discussions
                </blockquote>
                <br />
                <b>Ellery Wulczyn, Leila Zia and Robert West</b><br />
                <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                    Increasing Article Coverage in Wikipedia
                </blockquote>
                <br />
                <b>Pierpaolo Dondio</b><br />
                <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                    Unpacking the structure of knowledge diffusion in Wikipedia between local biases and Noble Prizes
                </blockquote>
                <br />
                <b>Sungjoon Park, Suin Kim, Alice Oh, Scott Hale, Sooyoung Kim and Jeongmin Byun</b><br />
                <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                    Multilingual Wikipedia: Editors of Primary Language Contribute to More Complex Articles
                </blockquote>
                <br />
                <b>Mohammad Mahdian, Robert West and Leila Zia</b><br />
                <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                    Automatic Bilingual Dictionary Generation using Wikipedia
                </blockquote>
                <br />
                <b>Marc Miquel Ribé</b><br />
                <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                    User Engagement on Wikipedia, A Review of Studies of Readers and Editors
                </blockquote>
                <br />
                <b>Giovanni Maria Sacco</b><br />
                <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                    Exploratory Access to Wikipedia through Faceted Dynamic Taxonomies
                </blockquote>
                <br />
                <b>Geoffrey Fairchild, Lalindra De Silva, Sara Del Valle and Alberto Segre</b><br />
                <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                    Eliciting disease data from Wikipedia articles
                </blockquote>
                <br />
                <b>Yerali Gandica, Joao Carvalho, Fernando Sampaio Dos Aidos and Renaud Lambiotte</b><br />
                <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                    Wikipedia as a suitable real data base to study bursty behavior
                </blockquote>
                <br />
                <b>Stefano De Sabbata, Arzu &Ccedil;&ouml;ltekin, Kathryn Eccles, Scott Hale and Ralph Straumann</b><br />
                <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                    Collaborative visualizations for Wikipedia critique and activism
                </blockquote>
                <br />
                <b>Fabian Flöck, David Laniado, Felix Stadthaus and Maribel Acosta</b><br />
                <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                    Towards better visual tools for exploring Wikipedia article development – the Use Case of "Gamergate Controversy"
                </blockquote>
                <br />
                <b>Elena Labzina</b><br />
                <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                    Inconsistency between Salience and the Dynamics of Changes: The Information War on Wikipedia
                </blockquote>
                <br />
                <b>Daniel Lamprecht, Denis Helic and Markus Strohmaier
                </b><br />
                <blockquote style="margin:0px 0px 0px 40px;border:none;padding:0px">
                    Quo vadis? On the effects of Wikipedia’s policies on navigation
                </blockquote>
                <br />
            </div>

            <div id="footer">
                <div style="text-align:right">Questions and comments to Robert West (west<script type="text/javascript">document.write('@')</script>cs.stanford<script type="text/javascript">document.write('.')</script>edu)</div>
            </div>
        </div>
    </body>
</html>
